<?php
/////////////////////////////////////////////////
// PukiWiki - Yet another WikiWikiWeb clone.
//
// $Id: br.inc.php,v 1.1 2004/08/12 11:54:14 nobu Exp $
//

function plugin_br_convert()
{
	return '<br class="'.PukiWikiConfig::getParam('style_prefix').'spacer" />';
}
?>